* {
  padding: 0;
  margin: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}

.container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
  height: 100%;
}

.container__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
  height: auto;
  margin: auto;
}

.container__body .control__wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 400px;
}

.container__body .control__wrapper .search__input {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  width: 100%;
  height: 36px;
  padding: 8px 16px;
  margin: 16px 0px;
  border: 1px solid #5e6064;
  border-radius: 10px;
}

.container__body .control__wrapper .search__input > input {
  border: none;
  outline: none;
}

.container__body .control__wrapper .summary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.container__body .control__wrapper .summary .current__balance {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #4587e4;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border-radius: 10px;
  height: 50px;
  width: 100%;
  padding: 8px 16px;
  margin: 8px 16px;
}

.container__body .control__wrapper .summary .current__balance-text {
  color: #eff1f2;
  font-size: 18px;
  font-weight: 500;
}

.container__body .control__wrapper .summary .account__summary {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: auto;
  border: 1px solid #bbc3c9;
  border-radius: 10px;
  margin: 8px 16px;
}

.container__body .control__wrapper .summary .account__summary-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  width: 100%;
  background-color: #bbc3c9;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  border-radius: 9px 9px 0 0;
}

.container__body .control__wrapper .summary .account__summary-header__text {
  text-align: left;
  width: 100%;
  color: #5e6064;
  font-size: 18px;
  font-weight: 500;
}

.container__body .control__wrapper .summary .account__summary-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.container__body .control__wrapper .summary .account__summary-body__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 1px solid #bbc3c9;
}

.container__body .control__wrapper .summary .account__summary-body__content__title {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  color: #4587e4;
}

.container__body .control__wrapper .summary .account__summary-body__content__text {
  text-align: right;
  font-size: 16px;
  font-weight: 500;
  color: #16181a;
}

.container__body .control__wrapper .summary .account__summary-body__content:last-child {
  border-bottom: none;
  border-radius: 0 0 9px 9px;
}

.container__body .control__wrapper .summary .card__status {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  justify-items: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  height: auto;
  border: 1px solid #bbc3c9;
  border-radius: 10px;
  margin: 8px 16px;
}

.container__body .control__wrapper .summary .card__status-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
  background-color: #bbc3c9;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  border-radius: 9px 9px 0 0;
}

.container__body .control__wrapper .summary .card__status-header__title {
  text-align: left;
  width: 35%;
  color: #5e6064;
  font-size: 18px;
  font-weight: 500;
}

.container__body .control__wrapper .summary .card__status-header__text {
  text-align: right;
  width: 65%;
  color: #5e6064;
  font-size: 18px;
  font-weight: 500;
}

.container__body .control__wrapper .summary .card__status-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  width: 100%;
}

.container__body .control__wrapper .summary .card__status-body__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  width: 100%;
  background-color: #ffffff;
  border-bottom: 1px solid #bbc3c9;
}

.container__body .control__wrapper .summary .card__status-body__content__title {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  color: #4587e4;
}

.container__body .control__wrapper .summary .card__status-body__content__text {
  text-align: right;
  font-size: 16px;
  font-weight: 500;
  color: #16181a;
}

.container__body .control__wrapper .summary .card__status-body__content:last-child {
  border-bottom: none;
  border-radius: 0 0 9px 9px;
}

.container__body .main__content {
  display: block;
  width: calc(100% - 550px);
  height: auto;
  margin-top: 16px;
  margin-left: 50px;
}

.container__body .main__content .table__container {
  width: 100%;
  height: auto;
  max-height: 100vh;
  border-collapse: collapse;
  border-radius: 5px;
  overflow: hidden;
  border: 1px solid #bbc3c9;
}

.container__body .main__content .table__container-header {
  background-color: #bbc3c9;
  color: #16181a;
  width: 100%;
  height: 36px;
}

.container__body .main__content .table__container-header .table-date {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  width: 15%;
  text-align: left;
}

.container__body .main__content .table__container-header .table-amount, .container__body .main__content .table__container-header .table-balance {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  width: 15%;
  text-align: center;
}

.container__body .main__content .table__container-header .table-type {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  width: 10%;
  text-align: left;
}

.container__body .main__content .table__container-header .table-desc {
  width: 45%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  text-align: left;
}

.container__body .main__content .table__container-body {
  width: 100%;
}

.container__body .main__content .table__container-body > tr:nth-child(even) {
  background-color: #eff1f2;
}

.container__body .main__content .table__container-body .table-date {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  text-align: left;
}

.container__body .main__content .table__container-body .table-amount, .container__body .main__content .table__container-body .table-balance {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  width: 15%;
  text-align: right;
}

.container__body .main__content .table__container-body .table-type {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  text-align: left;
}

.container__body .main__content .table__container-body .table-desc {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  text-align: left;
}

.container__body .main__content .table__container-footer {
  background-color: #bbc3c9;
  width: 100%;
}

.container__body .main__content .table__container-footer .table__footer-title {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  font-size: 18px;
  font-weight: 500;
  text-align: left;
}

.container__body .main__content .table__container-footer .table__footer-amount {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px 16px;
  font-size: 18px;
  font-weight: 500;
  text-align: right;
}
/*# sourceMappingURL=main.css.map */